@import "breakpoints";
/*********************animations landing and menu***********************/
.animations{
    display: none;
    z-index: -999;
    @media @for-desktop{
      display: block;
      overflow: hidden;
      position: absolute;
      top:0;
      left:0;
      width: 100%;
      height: 100%;
    }
  }
  
  .lottie_ico-proba{
    position: absolute;
    top:3550px;
    left:400px;
    width: 20%;
    z-index: 999999999999;

    @media @for-desktop {
        top:2800px;
        left:300px;
    }
    @media @for-desktop-1536 {
        top:3050px;
        left:350px;
    }

    @media @for-desktop-1680 {
        top:3200px;
        left:400px;
    }
    @media @for-desktop-1840 {
      top:3600px;
      left:450px;
      width: 19%;
  }

    @media @for-desktop-1920 {
      top:3500px;
      left: 500px;
    }

    @media @for-desktop-2160 {
      left: 450px;
      width: 19%;
    }

    @media @for-desktop-xl{
      top: 3600px;
      width: 15%;
      left: 800px;
    }
  }
  
  .lottie_ico-category{
    position: absolute;
    top:3550px;
    left:800px;
    width: 20%;
    z-index: 999999999999;

    @media @for-desktop {
        top:2800px;
        left:600px;
    }

    @media @for-desktop-1536 {
        top:3050px;
        left:650px;
    }
    @media @for-desktop-1680 {
        top:3200px;
        left:700px;
    }
    @media @for-desktop-1840 {
      top:3600px;
      left:800px;
      width: 19%;
    }
    @media @for-desktop-1920 {
      top: 3500px;
      left: 820px;
    }
    @media @for-desktop-2160 {
      left: 780px;
      width: 19%;
    }
  
    @media @for-desktop-xl{
      width: 15%;
      left: 1180px;
      top: 3600px;
    }
  }
  
  .lottie_ico-cognitiv{
    position: absolute;
    top:3570px;
    right:390px;
    width: 18%;
    z-index: 999999999999;

    @media @for-desktop {
        top:2800px;
        left:900px;
    }

    @media @for-desktop-1536 {
        top:3050px;
        left:950px;
    }

    @media @for-desktop-1680 {
        top:3200px;
        left:1000px;
    }
    @media @for-desktop-1840 {
      top:3600px;
      left:1150px;
      width: 16%;
    }
    @media @for-desktop-1920 {
      top:3500px;
      left: 1150px;
    }

    @media @for-desktop-2160 {
      width: 16%;
      top:3520px;
    }
  
    @media @for-desktop-xl{
      width: 12%;
      left: 1590px;
      top:3620px;
    }
  }
  
  .lottie_bg-nodes{
    position: absolute;
    top:-190px;
    left:0;
    z-index: -999;
  
    @media @for-desktop-xl{
      left: 400px;
      top:-200px;
    }
   
  }
  
  .lottie_node-moving{
    position: absolute;
    top: 0;
    left:0;
    z-index: -999;
  
    @media @for-desktop-xl{
      top: 0px;
      left: 400px;
    }
  }
  
  .lottie_plant-1{
    position: absolute;
    top: -185px;
    left:0;
    z-index: -99;
    @media @for-desktop-xl{
      top: -200px;
      left: 400px;
    }
  }

  .lottie_plant-2{
    position: absolute;
    top:-190px;
    left:0;
    z-index: -99;

    @media @for-desktop-xl{
      top: -200px;
      left: 400px;
    }
   
    
  }
  
  .lottie_plant-peas{
    position: absolute;
    top:4610px;
    left: 0;
    @media @for-desktop {
        top:3610px;
    }

    @media @for-desktop-1536 {
        top:3850px;
    }
    @media @for-desktop-1680 {
        top:4210px;
    }
    @media @for-desktop-1840 {
      top:4610px;
    }
    @media @for-desktop-1920 {
      top:4610px;
    }
    @media @for-desktop-xl{
      left: 400px;
    }
  }
 
  
  .lottie_plant-3{
    position: absolute;
    top:3800px;
    left: 0;
    z-index: -99;

    @media @for-desktop {
        top: 2970px;
    }
    @media @for-desktop-1536 {
        top: 3175px;
    }
    @media @for-desktop-1680 {
        top: 3470px;
    }
    @media @for-desktop-1840 {
      top:3800px;
  }
    @media @for-desktop-1920 {
      top: 3800px;
    }
    @media @for-desktop-xl{
      left: 400px;
    }
  }
  
  .lottie_plant-hang{
    position: absolute;
    top: 3994px;
    left: 0;

    @media @for-desktop {
        top: 3085px;
    }

    @media @for-desktop-1536 {
        top: 3300px;
    }

    @media @for-desktop-1680 {
        top: 3630px;
    }

    @media @for-desktop-1840 {
      top:3990px;
    }

    @media @for-desktop-1920 {
      top: 3990px;
    }

    @media @for-desktop-xl{
      top: 3980px;
      left: 400px;
    }
  }
  
  .lottie_plant-boat{
    position: absolute;
    top: 6500px;
    left: 0px;
    z-index: -99;

    @media @for-desktop{
        top: 5100px;
    }

    @media @for-desktop-1536{
        top: 5400px;
    }

    @media @for-desktop-1680{
        top: 6000px;
    }

    @media @for-desktop-1840 {
      top:6500px;
    }

    @media @for-desktop-1920{
      top: 6500px;
    }
  
    @media @for-desktop-xl{
      left: 400px;
    }
    
  }
  
  .lottie_leaf-up{
    position: absolute;
    top: 6400px;
    left:0;
    z-index: -99;
  
    @media @for-desktop{
        top: 4980px;
    }

    @media @for-desktop-1536{
        top: 5300px;
    }

    @media @for-desktop-1680{
        top: 5800px;
    }
    @media @for-desktop-1920{
      top: 6390px;
  }

    @media @for-desktop-xl{
      top: 6375px;
      left:400px;
    }
  
    
  }
  
  .lottie_blob-menu{
    position: absolute;
    top: 0;
    left:0;
    z-index: -9999;
    @media @for-desktop {
        top: -30px;
    }
    @media @for-desktop-1680{
        top: 0;
    }
    @media @for-desktop-1840{
      top: 20px;
  }
    @media @for-desktop-1920{
        top: 20px;
    }
    @media @for-desktop-xl{
      top: 0px;
      left: 400px;
    }
  }
  
  .lottie_blob-middle{
    position: absolute;
    top: 1150px;
    left: -300px;
    z-index: -9999;

    @media @for-desktop {
        top: 1000px;
        left: 0;
    }

    @media @for-desktop-1536 {
        top: 1100px;
        left: 0;
    }
    @media @for-desktop-1680 {
        top: 1200px;
        left: 0;
    }
    @media @for-desktop-1840 {
      top: 1300px;
      left: 0;
  }
    @media @for-desktop-1920 {
      top: 1350px;
      left: 0;
    }
    @media @for-desktop-2160 {
      top: 1250px;
      left: -200px;
    }

    @media @for-desktop-xl{
      top: 1200px;
      left: 100px;
     }
  
   
  }
  
  .lottie_blob-ico{
    position: absolute;
    top: 3000px;
    left:0;
    z-index: -9999;

    @media @for-desktop{
        top: 2350px;
    }

    @media @for-desktop-1536{
        top: 2500px;
    }

    @media @for-desktop-1680{
        top: 2700px;
    }
    @media @for-desktop-1840{
      top: 3000px;
  }
    @media @for-desktop-1920{
      top: 3000px;
  }
  
    @media @for-desktop-xl{
      top: 3000px;
      left: 400px;
     }
  }
  
  .lottie_blob-emailform{
    position: absolute;
    top: 5500px;
    left:-400px;
    z-index: -9999;

    @media @for-desktop {
        top: 4200px;
        left: -600px;
    }
    @media @for-desktop-1920{
      top: 4800px;
  }
  }
  
  .lottie_loop-dot-1{
    position: absolute;
    top: 0;
    left:0;
    z-index: -999;
    @media @for-desktop-xl{
      left: 400px;
    }
  }
  
  .lottie_loop-line-1{
    position: absolute;
    top: 0;
    left: 0;
    z-index: -999;
    @media @for-desktop-xl{
      left: 400px;
    }
  }
  
  .lottie_loop-line-2{
    position: absolute;
    top: 0;
    left: 0;
    z-index: -999;
    @media @for-desktop-xl{
      left: 400px;
    }
  }
  
  /*********************************************************/
  /***********************Animations team******************/
  .team-animations{
    display: none;
    position: relative;
    display: none;
    z-index: -99;
    @media @for-desktop{
      display: block;
    }
  }
  
  .lottie_team-node{
    position: absolute;
    top:400px;
    left:0;
  }
  
  .lottie_team-Dina{
    position: absolute;
    top: -100px;
    left: -20px;
    z-index: 99999;
    @media @for-tablet {
      display: none;
    }
  }
  
  .lottie_team-Peter{
    position: absolute;
    top: -30px;
    left: -30px;
    width: 100%;
    z-index: 99999;
  
    @media @for-tablet {
      display: none;
    }
  }

  .lottie_team-Aubo{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 99999;
  
    @media @for-tablet {
      display: none;
    }
  }
  
  .lottie_team-node{
    position: absolute;
    top:400px;
    left:0;
  }
  
  .lottie_team-blob-1{
    position: absolute;
    top: -200px;
    left: 400px;
    width: 110%;
    z-index: -999;

    @media @for-desktop {
      left: 150px;
      top: -180px;
      width: 140%;
    }
    @media @for-desktop-1840 {
      left: 150px;
    }
    @media @for-desktop-xl {
      
      top: -250px;
      
    }
  }
  .lottie_team-blob-2{
  position: absolute;
  top:800px;
  left:900px;
  width: 50%;
  z-index: -999;
  transform: rotate(180deg);

    @media @for-desktop-xl {
      left: 1100px;
    }
  }
  .lottie_team-blob-3{
    position: absolute;
    top:1400px;
    left:0;
    width: 110%;
    z-index: -999;

    @media @for-desktop {
      top:1100px;
    }
    @media @for-desktop-1536 {
      top:1180px;
    }
    @media @for-desktop-1680 {
      top:1240px;
    }
    @media @for-desktop-1840 {
      top:1280px;
    }
    @media @for-desktop-1920 {
      top:1380px;
    }
    @media @for-desktop-2160{
      top:1250px;
    }
    @media @for-desktop-xl {
      top: 1400px;
    }
  }
  /*******************************************************/
  /*******************Animations join us*****************/
  .joinus-animations{
    position: relative;
    height: 100%;
    display: none;
    @media @for-desktop{
      display: block;
    }
  }
  .lottie_joinus-plant-1{
  position: absolute;
  top:0;
  left:-300px;
  z-index: -99;
  }
  .lottie_joinus-plant-2{
  position: absolute;
  top:200px;
  left:-200px;
  z-index: -99;

  @media @for-desktop {
    top:100px;
    width: 110%;
    left: -90px;
  }
  @media @for-desktop-1536 {
    width: 110%;
    top: 60px;
  }
  @media @for-desktop-2160 {
    width: 120%;
    left: -200px;
  }
  }
  .lottie_joinus-blob-1{
    position: absolute;
    top: -200px;
    left: 400px;
    width: 110%;
    z-index: -999;

    @media @for-desktop {
      width: 140%;
      left: 200px;
      top: -200px;
    }
    @media @for-desktop-1680 {
      left: 230px;
     
    }
    @media @for-desktop-1840 {
     top: -250px;
     left: 280px;
    }
    @media @for-desktop-xl {
      
      top: -300px;
      left: 350px;
    }
  }
  .lottie_joinus-blob-2{
  position: absolute;
  top:600px;
  left:1000px;
  width: 70%;
  z-index: -999;
  @media @for-desktop-1680 {
    left: 1130px;
    top:720px;
  }
  @media @for-desktop-1840 {
    left: 1230px;
    top:720px;
  }
  @media @for-desktop-xl {
    left: 1430px;
    top:1020px;
  }
  }
  .lottie_joinus-blob-3{
  position: absolute;
  top:0px;
  left:-750px;
  z-index: -999;
  }
  /*****************************************************/
  